Mac OS X v10.7 Lion

Two partitions – main one running Mojave 10.14.6 – can't seem to put OS X 10.7 on the other Question marked as solved helpful ★ Latest reply  by  Michael Hintlian Latest update on the question 4 replies 74 views asked by  Michael Hintlian User profile for user: Orbit420 Orbit420 User level: Level 1 macbook pro boot Question marked as Apple recommended ★ Latest reply  by  MrHoffman Latest update on the question 1 reply 52 views asked by  Orbit420 User profile for user: TinoY2K TinoY2K User level: Level 1 why can’t I downgrade from Mac OS Sierra to Mac OS X Lion?

I've tried everything, with a fresh wipe of the drive I've created two partitions – one running the main working software as 10.14 and in the other I had hoped to put OS X 10.7 to run several legacy items. But everything I do still yields "This version of Mac OS X is too new to run "install Mac OS X" from Mac OS 10.7."" when I try to install 10.7 from the bootable USB (that works flawlessly with other computers.)

Am I SOL?

With thanks!

Click to rate this post!
[Total: 0 Average: 0]

Related posts

Cant sign in

Bobby

Apple please let us update our legally owned and expensive Mac OS X Server v10.2 upto and including v10.16 Server v10.16 licences.

Andrey

I'm trying to install new new OSX lion and I get the error message this Apple ID has not been used in the App Store any ideas how to get around this?

Axel

Leave a Comment